# on_the_go_sdk.model.CreateDirectoryBrandRequest

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Name for the directory brand | 
**country** | **String** | Country for the directory brand | 
**category** | **String** | Category for the directory brand | 
**url** | **String** | Website URL for the directory brand | 
**appLink** | **String** | AppLink for the directory brand | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


